.wrap {
  width: 980px;
  position: relative; } 

	  
/* -------- Header -------- */
	
header { 
	position: relative;
  text-align: left; }

.logo { 
  width: 13em;
  float: left;
  display: inline-block;
  margin: .4em 0 .4em .6em; }
.logo img {
	width: 100%; }	
.logo:hover img { opacity: .8; }
.logo:active img { opacity: .7; }



header .utility { 
  float: right; }


/* -------- Footer -------- */
		
footer { 
  background: #125578 url(/theme/img/blue-texture.jpg);
  padding: 2em 2em 7em;
  color: #fff;
  font-size: .8em;
  text-transform: uppercase; }	

footer a { color: #aeb0b1; }  
footer a:hover { color: #978275; } 
  
.ilca { 
  display: inline-block;
  margin: 2em 0; }
  
  
/* -- Promos -- */
  	  
.promos {
  display: table;
  margin-bottom: 3em; }
.promos article,
.promos section {
  display: table-cell; }

.promos article img {
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em; }
.promos article:first-child img { margin-right: 1em; }
.promos article:last-child img { margin-left: 1em; }
.promos article img:hover { 
  opacity: .9;
  -moz-box-shadow:    0 1px 4px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.4);
  box-shadow:         0 1px 4px rgba(0,0,0,.4); }
.promos article img:active { opacity: 1; }


.promos section {
  background: #10364d;
  width: 30em;
  padding: 1.5em 1.5em 1em;
  height: 128px;
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em;
  position: relative; 
  text-align: left; 
  vertical-align: top; }
.promos .directory h3 {
  font-size: 1.6em;
  margin: 0 0 .1em; }
.promos .directory h3 a { color: #978275; }
.promos .directory h3 a:hover { color: #fff; }


.promos .directory ul {
  list-style: none; 
  margin-bottom: .8em; }
.promos .directory li { display: inline-block; }
.promos .directory li a { 
  color: #978275;
  font-size: .90em;
  padding: 0 .4em 0 0; }
.promos .directory .ui-tabs-active a,  
.promos .directory li a:hover { color: #fff; }

.promos .directory .tab { 
  display: block;
  padding-right: 15.5em; }

.promos .directory .map {
  position: absolute;
  right: .5em;
  top: .2em; }
  
.promos .directory select,
.promos .directory .enlarge { 
  background: #978275;
  width: 100%;
  display: inline-block;
  border: none;
  padding: .3em .4em;
  margin-bottom: .3em;
  font-size: .95em;
  color: #fff;
  cursor: pointer;
  font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em; }
.join-us .zip { width: 4em; }

.promos .directory select:hover,
.promos .directory .enlarge:hover { 
  background: #b7ada6;
  color: #fff; }

.promos .directory select:focus,
.promos .directory .enlarge:active { 
  background: #fff;   
  color: #105375;
  cursor: text; 
  -moz-box-shadow:    inset 1px 1px 3px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1);
  box-shadow:         inset 1px 1px 3px rgba(0,0,0,.1); } 
